<?php
$Name  = "Support Team";             //senders name
  
if( isset($_POST['frm']) )
{ 
  $email = $_POST['frm'];   
}

if( isset($_POST['id']) )
{   
  $productname = $_POST['id'];      
}

if( isset($_POST['eml']) )
{  
 $recipient = $_POST['eml'];   
}

if( isset($_POST['usr']) )
{   
 $username = $_POST['usr'];   
}

if( isset($_POST['pwd']) )
{   
 $password = $_POST['pwd'];   
 //print_r($password); 
}


$mail_body = "Thank you for using ".$productname.".\r\nYour user account of this software is:\r\nPassword:".$password."\r\nPlease don't forget your password!\r\n"; 
//print_r($mail_body); 

//mail body
$subject = "Your Password of ".$productname;       //subject
$header = "From: ". $Name . " <" . $email . ">\r\n"; //optional headerfields
mail($recipient, $subject, $mail_body, $header); //mail command :)


?> 











